package com.wayne.www.waynelib.entity;

import com.thoughtworks.xstream.annotations.XStreamAlias;
import com.thoughtworks.xstream.annotations.XStreamConverter;
import com.thoughtworks.xstream.converters.extended.ToAttributedValueConverter;

@XStreamAlias("AllowAction")
@XStreamConverter(value=ToAttributedValueConverter.class, strings={"allowAction"})
public class AllowAction {

    String allowAction;

    public AllowAction(String allowAction) {
        this.allowAction = allowAction;
    }

    public AllowAction() {
        this.allowAction = "";
    }

    public String getAllowAction() {
        return allowAction;
    }

    public void setAllowAction(String allowAction) {
        this.allowAction = allowAction;
    }
}